* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    
}

a {
    transition: 0.3s;
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
:root {
    --item-width: 1300px;
}

::placeholder {
	font-size: 16px;
	font-family: 'Inter', sans-serif;
	line-height: 28px;
}

html {
	scroll-behavior: smooth;
}

textarea {
	display: block;
    border: 0;
    color: black;
    font-size: 16px;
    line-height: 22px;
    background: #FFF;
    width: 100%;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 15px;
    box-sizing: border-box;
    border: 1px solid #a7a7a7;
    outline: none;
    min-height: 150px;
    resize: vertical;
    margin-bottom: 15px;
}

p {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    margin: 15px 0;
    line-height: 25px;
}

input {
    height: 48px;
    line-height: 48px;
    padding: 5px 15px;
    border: 1px solid #CCC;
    border-radius: 8px;
}

textarea:focus {
	box-shadow: 0 0 10px #fff;
}

body {
	font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

h1, .h1 {
    font-family: "Oswald", sans-serif;
    font-size: 32px;
    font-weight: 600;
    margin: 15px 0px;
    line-height: 32px;
    width: 100%;
    color: #0F2048;
}
h2, .h2{
    font-family: "Oswald", sans-serif;
    font-size: 24px;
    font-weight: 600;
    margin: 15px 0px;
    line-height: 32px;
    width: 100%;
    color: #0F2048;
}
h3, .h3 {
    font-family: Inter;
    font-size: 22px;
    font-weight: 600;
    margin: 15px 0px;
}
h4, .h4 {
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    margin: 15px 0px;
}

ul, ol {
    padding-left: 20px;
}

ul li, ol li {
    line-height: 25px;
    margin: 10px 0px;
}

.main {
    display: flex;
    align-items: center;
    width: var(--item-width);
    position: relative;
    justify-content: space-between;
    flex-direction: column;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    max-height: 50px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    text-align: left;
    border: none;
    color: #fff;
    cursor: pointer;
    transition: 0.3s;
    padding: 10px 25px;
    box-shadow: 0px 0px 48px 0px #E3001673;
    background: #E30016;
    width: 300px;
}

.btn:hover {
    color: #E30016!important;
    text-decoration: none;
    border: 2px solid #E30016;
    background: transparent;
    box-sizing: border-box;
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
    z-index: 11;
    background: #0F2048;
    height: 60px;
    position: relative;
}

.header__container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    position: absolute;
    top: 60px;
}

.header_up {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

/* ----------------------------------------------- */ 
body._pc .menu__list > li:hover .menu__sub-list {
        opacity: 1;
        visibility: visible;
        transform: translate(0px, 0px);
        pointer-events: all;
        top: 25px;
        left: 0;
}

body._touch .menu__list > li {
        display: flex;
        align-items: center;
}

body._touch .menu__arrow {
    display: block;
    width: 0;
    height: 0;
    margin: 0px 0px 0px 5px;
    transition: transform 0.3s ease 0s;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #fff;
}


body._touch .menu__list > li._active:hover .menu__arrow {
    transform: rotate(180deg);
}

body._touch .menu__list > li._active:hover .menu__sub-list {
    opacity: 1;
    visibility: visible;
    transform: translate(0px, 0px);
    pointer-events: all;
    top: 25px;
    left: 0;
}

body._touch .menu__link {
        flex: 1 1 auto;
}

body._lock {overflow: hidden;}


body._lock .header__container {
                display: flex;
}

/* ----------------------------------------------- */

.header_menu a:hover {
    text-decoration: none;
    color: #FFF !important;
}


.menu__arrow, .close__arrow {
    display: none;
}

.menu__sub-list {
    position: absolute;
    top: 140px;
    left: 0;
    background-color: #376CBB;
    padding: 15px;
    min-width: 300px;
    transition: 0.3s;
}

.menu__sub-list li {
    margin: 0px 0px 10px 0px;
    list-style: none;
}

.menu__sub-link {
    color: #fff;
}

.menu__icon {display: none;}

@media (min-width: 1023px) {
        .menu__list {
            display: flex;
            align-items: center;
            width: 100%;
            justify-content: flex-end;
        }
        .menu__list > li {
                padding: 0px 10px;
                font-family: "Oswald", sans-serif;
                font-size: 20px;
                font-weight: 600;
                text-align: left;
                list-style-type: none;
                position: relative;
        }

        .menu__link {color: #fff;}

        .menu__list li:hover .menu__link {
            text-decoration: underline;
            text-decoration-color: #E30016;
        }

         header .line_mob {
                display: none;
        }
        .header_menu.menu {
            width: 100%;
        }
        nav.menu__body {
            width: 100%;
        }

        .header__container .main {
            display: flex;
            flex-direction: row;
        }

        .menu__sub-list {
            transform: translate(0px, 10%);
            opacity: 0;
            visibility: hidden;
            pointer-events: none;
            transition: all 0.3s ease 0s;
            z-index: 20;
        }
}

@media (max-width: 1023px) {
        header {
                width: 100%;
                position: fixed;
                box-sizing: border-box;
                padding-left: 10px;
                padding-right: 10px;
                background: #ffff;
                padding-bottom: 0px !important;
                top: 0px;
        }

        header .main {
                padding: 0 10px;
                box-sizing: border-box;
        }

        header .line_mob {
                display: block;
        }

         header .line {
                display: none;
         }

        .header__logo {
                padding-left: 20px;
                align-items: center;
                margin: 15px 0 15px 0px !important;
        }

        .box_logo {
            display: none;
        }

         .header__logo .logo {
                display: flex;
                align-items: center;
                margin-left: 50px;
         }

        .header__logo .logo img {
                width: 190px;
        }

        .header__logo span {
                font-size: 20px;
        }

        .header__container {
                width: 100%;
                padding: 0;
                z-index: 10;
                display: none;
                position: absolute;
        }

        .menu__icon {
                z-index: 5;
                display: flex;
                flex-direction: column;
                position: absolute;
                width: 49px;
                height: 35px;
                cursor: pointer;
                margin-right: 15px;
                z-index: 20;
                left: 0px;
        }


        .menu__icon span, .menu__icon::before, .menu__icon::after {
                content: "";
                left: 0;
                position: absolute;
                width: 100%;
                height: 7px;
                transition: all 0.3s ease 0s;
                background-color: #376CBB;
        }

        .menu__icon::before {
                top: 0;
                border-radius: 5px;
        }


        .menu__icon::after {
                bottom: 0;
                border-radius: 5px;
        }

        .menu__icon span {
                position: relative;
                top: 50%;
                transform: scale(1.0) translate(0px, -50%);
                width: 40px;
                height: 7px;
                background: 376CBB;
                border-radius: 5px;
        }


        .menu__icon._active span {
                transform: scale(0) translate(0px, -50%);

        }

        .menu__icon._active::before {
                top: 50%;
                transform: rotate(-45deg) translate(0px, -50%);
        }

        .menu__icon._active::after {
                left: -7%;
                top: 50%;
                transform:  rotate(45deg) translate(0px, -50%);
        }


        .menu__body {
                position: fixed;
                top: 0;
                left: -120%;
                width: 100%;
                height: 100%;
                background-color: rgba(0, 0, 0, 0.9);
                padding: 100px 30px 30px 30px;
                transition: left 0.3s ease 0s;
                overflow: auto;
               
        }

        .menu__body._active {
                left: 0;
        }

        .menu__list {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
        }

        .menu__list > li {
                flex-wrap: wrap;
                margin: 0px 0px 30px 0px !important;
        }

        .menu__list > li:first-child {
                margin-left: 0px !important;
        }

        .menu__list > li._active .menu__sub-list {
                display: block;
        }

        .menu__list > li:last-child {
                margin-bottom: 0;
        }

        .menu__link {
               color: #ffff;
               font-size: 24px;
        }

        body._touch .menu__list > li._active:hover .menu__sub-list {
            position: fixed;
            top: 80px;
            width: 100%;
            height: 100%;
            left: 0;
            z-index: 10;
        }

       .menu__sub-list li {
            margin-bottom: 20px;
            font-size: 25px;
            line-height: 35px;
        }

        body._touch .close__arrow {
            display: block;
            width: 0;
            height: 0;
            margin: 0px 0px 0px 5px;
            transition: transform 0.3s ease 0s;
            border-left: 20px solid transparent;
            border-right: 20px solid transparent;
            border-bottom: 30px solid #fff;
            position: absolute;
            right: 30px;
            transform: rotate(270deg);
        }

        body._touch .menu__arrow {
            border-left: 20px solid transparent;
            border-right: 20px solid transparent;
            border-top: 30px solid #fff;
            position: absolute;
            right: 30px;
            transform: rotate(270deg);
        }

        .menu__sub-list {
            top: 140px;
            left: -160%;
        }

}

/*----------------------------------------------------------------*/


.nav {
    display: flex;
    justify-content: center;
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.header_up {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.boxes_tel {
    display: flex;
    align-items: center;
}
.box_tel {
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.box_tel img {margin-right: 10px;}

.box_soc {
    display: flex;
    align-items: center;
}
.telegram {
    margin-right: 15px;
}
.whatsapp {
}
.box_mail {
    display: flex;
    align-items: center;
}

.box_mail img {margin-right: 10px;}


.box_logo {
    display: flex;
    align-items: flex-end;
}
.logo {
    margin-right: 5px;
    max-height: 63px
}

.logo_mob {display: none;}
.text_logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.text_logo img {
    max-height: 63px;
}
.text_logo p {
    color: #fff;
    margin: 0;
    line-height: 16px;
    font-family: "Oswald", sans-serif;
}

.box_logo .tit_logo {
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 5px;
    line-height: 32px;
}


.homeBnr {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 100px 0px 30px 0px;
    height: 700px;
    background: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.homeBnr .main {align-items: flex-start;}

.sliders_bnr {
    width: 83%;
}
.slide_bnr {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 5px;
    overflow: hidden;
}
.slide_bnr p {color: #fff;}

.tit_homeBnr {
    font-family: "Oswald", sans-serif;
    font-size: clamp(20px, 3vw, 36px);
    font-weight: 700;
    text-align: left;
    line-height: 1.2;
    text-transform: uppercase;
    color: #FFF !important;
}

.subtit_homeBnr {
    width: 80%;
    margin-bottom: 50px;
}

.slick-dots li {
    width: 36px !important;
    display: flex !important;
    height: 25px !important;
}


.slick-dots li button:before {
    content: ' ' !important;
    background: #fff;
    height: 3px !important;
    width: 12px !important;
    right: 0;
    left: unset !important;
    opacity: 1 !important;
}

.slick-dots li button:hover:before, .slick-dots li button:hover:after {
     background: #E30016 !important;
     color: #E30016 !important;;
}

.slick-dots li.slick-active button:before {
    width: 36px !important;
}

.slick-dots li button {
    border-radius: 50%;
    width: 36px !important;
     display: flex !important;

}

.slick-dots {
    bottom: -40px !important;
    width: fit-content !important;
    display: flex !important;
    flex-direction: column-reverse;
    right: 0;
    top: 40%;
    height: 130px;
}

.slick-dots li:nth-child(1).slick-active button:after {content: "01";}
.slick-dots li:nth-child(2).slick-active button:after {content: "02";}
.slick-dots li:nth-child(3).slick-active button:after {content: "03";}
.slick-dots li:nth-child(4).slick-active button:after {content: "04";}
.slick-dots li:nth-child(5).slick-active button:after {content: "05";}

.slick-dots li.slick-active button:after {
    font-size: 16px;
    color: #fff;
    top: -2px;
    position: relative;
    left: -27px;
}

.slick-slider {
    position: static !important;
}

.advantages {
    display: flex;
    justify-content:center;
    align-items: center;
    padding: 100px 0;
    position: relative;
}

.boxes_adv {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}


.box_adv {
    display: flex;
    flex-direction: column;
    width: 32%;
    align-items: flex-start;
    padding-right: 20px;
    margin-bottom: 20px;
}

.box_adv img {height: 57px;}

.box_adv:nth-child(1), .box_adv:nth-child(2) {width: 48%;}
.tit_adv {
    font-size: 20px;
    color: #0F2048;
    font-weight: 700;
}

.back_fon {
    position: absolute;
    right: 0;
    bottom: -220px;
    z-index: -1;
}


.call {
    display: flex;
    justify-content:center;
    align-items: center;
    background: url(../img/back_call.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 100px 0;
}
.call p {color: #fff;}
.call .main {align-items: flex-start;}
.call .btn {text-transform: uppercase; margin-top: 20px;}

.sagrus_text p{
    width: 100%;
}

.sagrus_text_col_3 {
    flex-direction: row;
}

.services {
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    position: relative;
    padding: 100px 0;
    overflow: hidden;
}
.services .back_fon {
    left: -300px;
    right: unset;
    bottom: -300px;
}
.sliders_srv {
    width: 100%;
    margin-top: 10px;
}
.slide_srv {
    position: relative;
    height: 400px !important;
    display: flex !important;
    flex-direction: column;
    justify-content: flex-end;
    padding: 15px;
    box-sizing: border-box;
    margin-right: 20px;
    background: url(../img/service.webp);
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.slide_srv p {color: #fff; z-index: 10;}

.line_half {
    position: absolute;
    top: 0;
    left: 0;
    height: 5px;
    background: #FFFFFF;
    opacity: 0.5;
    width: 50%;
    transition: 0.3s;
    z-index: 10;
}
.cena_srv {margin: 0;}
.tit_srv {
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.slide_srv .btn {
    width: 80%;
    opacity: 0;
    position: absolute;
    transition: 0.3s;
}

.slide_srv:hover .btn {
    width: 100%;
    opacity: 1;
    position: relative;
}

.slide_srv:hover .line_half {
    opacity: 1;
    width: 100%;
    background: #E30016;

}

.back_shadow {
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s;
    opacity: 1;
    width: 100%;
    height: 100%;
}

.slide_srv:hover .back_shadow {
    opacity: 0.45;
}

.slide_srv:hover p {
    text-shadow: 0px 0px 3px #000;
}

.box_arrow {
    display: flex;
    position: absolute;
    right: 20px;
    top: 15px;
}
.prev {
    cursor: pointer;
    opacity: 0.5;
    margin-right: 20px;
    transition: 0.3s;
}
.next {
    cursor: pointer;
    opacity: 0.5;
    transition: 0.3s;
}
.prev:hover, .next:hover {opacity: 1;}


.price {
    display: flex;
    justify-content:center;
    align-items: center;
    position: relative;
    padding: 100px 0;
    background: #F6F6F6;

}
.price p {margin: 0;}
.price .btn {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    box-shadow: none;
    border: 2px solid #E30016;
    color: #E30016;
}
.price .btn:hover {
    box-shadow: 0px 0px 48px 0px #E3001673;
    background: #E30016;
    color: #fff !important;
}
.box_table {width: 100%;}
.thead {margin-top: 35px;}
.tr {
    display: flex;
}
.th {
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    font-weight: 600;
    width: 68%;
    height: 60px;
    background: #fff;
    padding: 20px 30px;
    box-sizing: border-box;
}
.thead .th:last-child {width: 32%;}
.tbody {margin-top: 25px;}
.tbody .td {
    width: 68%;
    height: 60px;
    background: #fff;
    padding: 20px 30px;
    box-sizing: border-box;
}
.tbody .td:last-child {width: 32%;}
.tbody .td._h {
    font-family: "Oswald", sans-serif;
    width: 100% !important;
    background: #0F2048;
    color: #fff;
}
.tbody .tr.grey .td {
    background: none;
    border-bottom: 1px solid #D9D9D9
}

.result {
    display: flex;
    justify-content:center;
    align-items: center;
    position: relative;
    padding: 100px 0;
    background: url(../img/result.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.result p {color: #fff;}
.title_rsl {
    font-family: "Oswald", sans-serif;
    width: 100%;
    text-align: center;
    font-size: clamp(26px, 5vw, 36px);
    font-weight: 600;
}
.subtit_rsl {
    width: 100%;
    text-align: center;
    font-size: clamp(17px, 3vw, 20px);;
}

.contact {
    display: flex;
    justify-content:center;
    align-items: center;
    position: relative;
    padding: 100px 0;
    overflow: hidden;
}

.contact a {color: #000;}
.contact p {margin: 0;}

.contact .back_fon {
    bottom: -20px;
    left: -320px;
}
.main {
}
.h1 {
}
.boxes_contact {
    display: flex;
    margin-top: 30px;
    width: 100%;
}
.box_map {
    width: 64%;
    margin-right: 20px;
    background: gray;
    box-sizing: border-box;
    overflow: hidden;
    height: 618px;
}
.right_cont {
    width: 35%;

}
.box_cont {
    display: flex;
    align-items: flex-start;
    padding: 20px;
    box-sizing: border-box;
    background: #F6F6F6;
    margin-bottom: 15px;
}

.box_cont:last-child {margin-bottom: 0px;}

.box_cont img {
    margin-right: 15px;
}

.box_desc {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.tit_cont {
    font-weight: 700;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-direction: column;
    background: #0F2048;

}

.footer .header__container {
    position: relative;
    top: 0;
    background: #244182;
}

#modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transition: 0.3s;
    transform: scale(0);
}

#modal._active_mod {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    height: 100%;
    width: 100%;
    z-index: 100;
}


.form {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 15px;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    z-index: 200;
}

.form label {
    display: block;
    width: 100%;
    align-items: center;
    margin-bottom: 10px;
}

.form a {
    color: #000;
    text-decoration: underline;
}

form input[type="checkbox"] {
    height: 20px;
    margin: 0 10px 0 0;
    width: auto;
}

#modal .box_shadow {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
    left: 0;
    top: 0;
    opacity: 0;
    transition: 0.3s;
}

#modal._active_mod .box_shadow {
    background: #000;
    opacity: 0.5;
}

#modal .close_modal {
    position: absolute;
    right: 15px;
    top: 15px;
    height: 20px;
    width: 20px;
}

.form input {margin: 10px 0; width: 100%; }

.tit_form {
    font-family: "Oswald", sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.btn {
}

.header_up.header_up2 {
    width: 100%;
    justify-content: center;
}

.boxes_adv_cmnt {
    width: 100%;
    color: #888;
}
}